
DIV.tx-crondavdbppt-pi p.ot { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t2 { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t2-2 { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t3 { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t4 { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t5 { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t6 { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t7 { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t8 { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.t9 { font-weight: bold; }

DIV.tx-crondavdbppt-pi p.vs { font-weight: bold; }
DIV.tx-crondavdbppt-pi p.bu { font-style:italic; }
DIV.tx-crondavdbppt-pi span.bu-char { font-style:italic; }
DIV.tx-crondavdbppt-pi div.story table { border-collapse:collapse; margin-bottom:1.0em;}
DIV.tx-crondavdbppt-pi div.story table tr td { border: 1px solid black; padding: 0.3em 0.2em; margin: 0; }
DIV.tx-crondavdbppt-pi div.story table tr td p.tk { font-weight: bold; }

DIV.tx-crondavdbppt-pi div.kasten { background-color: #EEEEEE; }

DIV.tx-crondavdbppt-pi div.story p.tt,
DIV.tx-crondavdbppt-pi div.story p.t- { font-style: italic; }

DIV.tx-crondavdbppt-pi div.story table p.tt,
DIV.tx-crondavdbppt-pi div.story table p.t- { font-style: normal; }

DIV.tx-crondavdbppt-pi div.dav-zeitschrift p.text_en { font-style:italic; }